/* CSS Document */
* { margin:0; padding:0; }

body
{
background-color: #8AB2E5;
color: #666699;
background-image:url(images/sand_bg_4.jpg);

}

#container
{
width:975px;
margin:0 auto;
background-color: #A1A1FF;
color: #333;
padding-top:5;
background-image:url(images/background.jpg) repeat-y 50% 0;
}

#header
{

background-color: #5A6A8B;
		margin: 0;
	padding: 0;
		color: #ccc;
		margin-bottom: 0;
		text-align:center;
background-image:url(images/sand_bg_4.jpg);
vertical-align:bottom;

}

#header img
{
vertical-align:bottom;
}
.townicon
{
padding-top: 10px;
margin-left: 2em;
text-align: left;
 
}

.townicon p
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: .8em;
}


#toptext
{
background-color: #fff;
color: #666;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: .8em;
font-style: italic;
letter-spacing: 0.2em;
word-spacing: 1px;
text-align: center;
}

/* Top Navigation Start*/

.topnav ul
{
list-style-type: none;
margin: 0px;
padding: 0px;
display: inline; height: 100%;
}

.topnav li
{
display: inline; height: 100%;
}


.topnav
{
background-color: #0066CC;
color: #333366;
font-size: .9em;
text-transform: uppercase;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
padding-top: 0;
padding-bottom: 8px;
margin-top: 0;
}

.topnav a
{

padding-right: 0.7em;
padding-left:0.7em;
text-transform: uppercase;
background-color: #0066CC;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1em; 
font-weight: bold; 
text-decoration: none; 
color: #FFFFFF;
}

.topnav a:hover
{

font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 1em;
font-weight: bold; 
text-decoration: none; 
color: #FFFF00 !important;
}


/* Top Navigation End */

/* Left Navigation Start */
#leftnav p { margin: 0 0 0 0; }
.leftmainheader h3{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 1em; 
font-weight: bold; 
text-decoration: none; 
color: #000000;
padding-left:5;
padding-right:5;
}
#leftnav
{
float: left;
width: 180px;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: .9em; 
font-weight: bold; 
text-decoration: none; 
color: #3240C8;
padding-left:20;
padding-right:5;
background-color:#C6D7FF;
font-family: Arial; 
}
#leftnav2
{
font-family: Verdana, Arial, Helvetica, sans-serif;
float:left; 
height:auto;
 padding:0px 0px 0px 0px; 
 width:180px; 
 background-color:#A1A1FF; 
 margin:0px 0px 0px 0px; 
}

#leftnav ul li {
margin-left:10px;
}


#leftnav a
{
	display: block; height: 100%;
	color: #3240C8;
	text-decoration: none;
   
}

#leftnav a:hover
{
	background-color: #B7DBF1 !important;
	color: #637CAE !important;
	text-decoration: none;
}


#leftnav ul
{
list-style-type: none;
margin: 0;
padding: 0;
}

/* Left Navigation End */

/* Right Navigation Start */
#rightnav p
{
margin: .5em 0 1em 0; 
text-align: center;
}

#rightnav
{
float: right;
width: 95px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: .9em; 
font-weight: bold; 
text-decoration: none; 
color: #3240C8;
padding-left:0;
padding-right:0;
background-color:#A1A1FF;
}


#rightnav h3
{
	padding: 0px 0px 2px 0px;
	margin: 2px 0px 2px 0px;
    color:#D3D5EC;
	background-color:#495094;
    text-align: center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
}


#rightnavlinks a
{
	display: block; height: 100%;
	border-top: 1px solid #cccccc;
	padding: 2px;
	font-size: .8em;
		text-decoration: none;
		background-color: #fff;
        color: #0066CC;
}

#rightnavlinks a:hover
{
	background-color: #B7DBF1 !important;
	color: #973325 !important;
		text-decoration: none;
}


#rightnav ul
{
margin: 0;
padding: 0;
list-style-type: none;
 }

#rightnav img
{
border: 0;
}

/* Right Navigation End */


.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

#content
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: .8em;
text-decoration: none; 
color: #000000;
background-color: #ffffff;
padding-left:0;
padding-right:0;
padding-bottom:0;
padding-top: 0;
margin-top:0;
margin: 0 auto;
width: 700px;
float: right;
}


#compass
{
float: right;
}

h1
{
margin: .5em 0 .5em 0;
color: #305C81;
background-color: #FFF;
word-spacing: 2px;
font-size: 1.2em;
font-weight: bold;
text-align: center;
}


h2
{
margin: 0 0 .5em 0;
color: #1D4688;
background-color: #FFFFFF;
letter-spacing: 0.1em;
word-spacing: 1px;
font-size: 1em;

padding: 4px 0px 0px 20px; /*was padding: 4px 0px 0px 0px;  */
}


#content p
{
margin: .5em 1.2em .8em 1.2em;
}

#flashmap
{
text-align: center;
margin: 0 auto;
}

  
ul
{
list-style-type: disc;
  margin-left: 5em;
  padding-left: 0;
}

li
{ 
  margin: 0;
  padding: 0;
}

#content ol
{
margin-left: 5em;
}
#map 
{
float: left;
}

#content a:link
{
color: #0066CC;
background-color: #fff;
	text-decoration: none;
}

#content a:hover
{
color: #333 !important;
background-color: #fff;
text-decoration: none;

}

#content a:active
{
color: #0066CC;
background-color: #fff;
	text-decoration: none;
}

#content a:visited
{
color: #0066CC;
background-color: #fff;
	text-decoration: none;
}
#flashfile
{
margin: 0 auto;
/*text-align: center;*/
background-color: #ffffff;
}
#condo-auction
{
margin: auto;
text-align: center;
background-color: #ffffff;
}
.floatright
{
float: right;
margin: 0 10px 10px 10px;
padding: 2px;
}

.floatleft
{
float: left;
margin: 0 10px 10px 10px;
padding: 2px;
}

address
{
padding: 5px 0 10px 15px;
font-style: normal;
}


.contactcontainer
{
height: 12em;
}

.contactcontainer ul
{
margin-right: 10px;
}



/* Link Page Start */
.add-link
{
padding-top: 1em; 
padding-bottom: 1em; 
background-color: #fff;
color: #333;
text-align: center;
}

.link-content
{
margin-right: 2em;
padding: 10px;
margin-bottom: 1em;
margin-left: 2em;
border: 2px dotted #88ABB7;
color: #516482;
background-color: #fff;

}

#linkcontainer
{
margin: 0 auto;
}

.link-content dt
{
font-size: .8em;
font-style: italic;
color: #333;
background: #fff;
}


/* Link Page End */



/* Contact Form Start */


form {  /* set width in form, not fieldset (still takes up more room w/ fieldset width */
  font:100% verdana,arial,sans-serif;
  margin: 0 auto;
  padding: 0;
  /*min-width: 500px;
  max-width: 600px;*/
  width: 400px;
  background-color: #fff;
  color: #666699;
}

form fieldset {
  /* clear: both; note that this clear causes inputs to break to left in ie5.x mac, commented out */
  border-color: #333366;
  border-width: 1px;
  border-style: solid;
  padding: 10px;        /* padding in fieldset support spotty in IE */
  margin: 0;
}

form label { 
	display: block;  /* block float the labels to left column, set a width */
	float: left; 
	width: 150px; 
	padding: 0; 
	margin: 5px 0 0; /* set top margin same as form input - textarea etc. elements */
	text-align: right; 
}


fieldset legend {
	font-size:1.1em; /* bump up legend font size, not too large or it'll overwrite border on left */
                       /* be careful with padding, it'll shift the nice offset on top of border  */
}

form input, form textarea, form select {
	/* display: inline; inline display must not be set or will hide submit buttons in IE 5x mac */
	width:auto;      /* set width of form elements to auto-size, otherwise watch for wrap on resize */
	margin:5px 0 0 10px; /* set margin on left of form elements rather than right of
                              label aligns textarea better in IE */
}

form input#reset {
	margin-left:0px; /* set margin-left back to zero on reset button (set above) */
}

textarea { overflow: auto; }

form small {
	display: block;
	margin: 0 0 5px 160px; /* instructions/comments left margin set to align w/ right column inputs */
	padding: 1px 3px;
	font-size: 88%;
}

form .required{font-weight:bold;} /* uses class instead of div, more efficient */

form br {
	clear:left; /* setting clear on inputs didn't work consistently, so brs added for degrade */
}
/* Contact Form End */

/* Searchbox Start */

form#searchbox fieldset
{
margin: 0;
padding: 0;
border: 0;
}

form#searchbox 
{
margin: 0 auto;
padding: 0;
width: auto;
background-color: #fff;
color: #000;
border: 0;
}

form#searchbox input
{
margin: 0;
padding: 0;

}
/* Searchbox End */


#footer
{
clear: both;
margin: 0;
padding: 0.5em;
color: #0000FF;
background-color: #C9C9F8;
border-top: 1px solid #666;
}

#footer p
{
font-size: .9em;
text-align: center;
font-weight:bold;
color: #003399;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

#footer img
{
border: 0;
}

#footer ul
{
list-style-type: none;
margin: 0px;
padding: 0px;
display: inline;
height: 100%;
}

#footer li
{
display: inline; height: 100%;
font-size: 0.6em !important;
padding: .2em .5em .2em .5em;
}

#footer a
{

color:  #003399;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

#footer a:hover
{

color: #518AFF !important;
}

#footer a:active
{

color: #003399;
}

#footer a:visited
{

color: #003399;
}

/* THIS IS USED FOR XHTML LISTINGS */

ul.listingaddress
{
list-style-type: none;
padding: 0;
margin: 0 0 2em 0;
}

ul.listingaddress li
{
padding: 0;
margin: 0;
}


ul.listingdetails
{
list-style-type: none;
padding: 0;
margin: 0 0 2em 0;
background-color: #fff;
color: inherit;
}

ul.listingdetails li
{
padding: 0;
margin: 0;
}

.listingpicture
{
text-align: right;
border: 1px solid #000;
}

dl.listingdescription
{
background-color: #fff;
color: inherit;
}

table.listings
{
width: 480px;
border: 1px solid #0066CC;
margin: 10px auto;
background-color: #ccc;
color: inherit;

}

table.listings td
{
padding: 10px;
}

.center
{
text-align: center;
margin: 0 auto;
}

.restauranttypes
{
margin: 0 auto;
border: 1px solid red;
text-align: center;
}

/* THIS IS USED FOR XHTML FOOD CRITIC */

.foodcriticcenter
{
text-align: center;
margin: 0 auto;
}

.foodcriticright
{
text-align: right;
}

.foodcriticimg
{
border: 1px solid #000;
}

.foodcriticodd
{
padding: 0 1em 0 .5em;
background-color: #E4D4C3;
color: inherit;
}

.foodcriticeven
{
padding: 0 .5em 0 1em;
background-color: #FFF2B3;
color: inherit;
}

.foodcritictable
{
margin: 0 0 1em 0;
padding: .2em; 
background-color: #E4D4C3;
color: inherit;
}

address.townaddress
{
text-align: center;
margin: 2em auto;
border: 1px dashed #0066CC;
width: 200px;
}

ul.towninfo
{
text-align: center;
margin: 0 auto;
}

ul.towninfo li
{
list-style-type: none;
}


p.center{
display: block;
margin: auto;
}


.centertable {
 margin-left: auto;
margin-right: auto;
}
.tablecontent {
font-family: Arial; 
font-size: 12; 
color: #000000;
padding-left:15;
padding-right:15;
background-color:#FFFFFF;
}
.tablecontent2 {
font-family: Arial;
 font-size: 12; 
 color: #000000;
 padding-left:15;
 padding-right:15;
 background-color: #ABC7FF;
 }
 .contact-table
 {background-color:#D9E3EE !important;}
 .coupons a{
	font-weight: bold;
	color: #F66D43;
	text-decoration: none;
}
.coupons a:hover {
	color: #637CAE;
	text-decoration: underline;
}

#recreation {
background-color: #FFFF66; 
margin-left:auto; 
margin-right:auto;
}
#recreation table {
background-color: #FFFF66; 
margin-left:auto; 
margin-right:auto;
}
#recreation a {
background-color: #FFFF66 !important;
color: #0000FF !important;
}

#recreation a:visited {
background-color: #FFFF66 !important;
color: #0000FF !important;
}

#recreation a:hover {
background-color: #FFFF66 !important;
color: #518AFF !important;
}
.filler {
font-size:30px;
}
.blue-outline {
border:#0033CC medium solid;
padding: 2px;
text-align: justify;
}
.center-form {
margin: 0 auto;
width: 500px;
text-align:left;
}
#beach-badges {
background-image: url(images/sand_bg_4.jpg); 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: .8em;
text-decoration: none; 
color: #000000;
background-color: #ffffff;
padding-left:0;
padding-right:0;
padding-bottom:0;
padding-top: 0;
margin-top:0;
margin: 0 auto;
width: 700px;
float: right;
}

#beach-badges table {
border-style:ridge;
border-width:8px;
border-top-color:#663300;
border-left-color:#663300;
border-right-color:#cc9933;
border-bottom-color:#CC9933;
}
.eventable {
        background-color:#D3C0AB;
        font-family: Arial;
        font-size: 12;
        text-decoration: none;
        color: #000000;
        padding-left:15;
        padding-right:15
      }
.oddtable {
        background-color:#FFEC90;
        font-family: Arial;
        font-size: 12;
        text-decoration: none;
        color: #000000;
        padding-left:15;
        padding-right:15
      }
#facts ul{
list-style-image:url(images/footprint.jpg);
font-size:14px;
color: #993300;
}
#facts a:link {
color: #993300;
text-decoration:none;
}
#facts a:hover{
color: #FF9933;
}
#facts a:visited{
color: #993300;
}
#facts h2 {
color: #660000;
font-size: 16px;
}
#marquee {
color: #000099;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-weight:bold;
}
#marquee a:link {
color:#9900CC !important;
font-size:14px !important;
background-color:#99CCFF !important;
}